Subject: Re: Patches for Emacs... anyone?
To: Arthur Hoffmann <>
From: Greg Oster <>
List: amiga-dev
Date: 05/24/1994 18:56:21
Arthur Hoffmann writes:
> Hi, 
> I was wondering if there are any patches for emacs around, so that I
> can compile it on my A3000NetBSD?

You don't need any patches with 19.23.  I just compiled it the other day,
and it build like a charm.  All I did was grab the source, did a:

./configure m68k-hp-netbsd --with-x11

and gave it a while to compile... (and it even compiled a shared-lib

> I still have an old version installed and put binaries for X11 on as
> well (I found those ages ago on eunet) Anyway I was hoping I could
> compile the latest version  (19.24) to get a clean installation that
I believe 19.23 is the latest version, no?  

> runs under X11 and supports help, apropos ....

I believe it supports all the bells and whistles...


Greg Oster
Department of Computational Science
University of Saskatchewan, Saskatoon, Saskatchewan, CANADA